#
# Properties for the KSDB Server
#

KSDB.names=ksdb
KSDB.name=ksdb

KSDB.ksdb.driver=org.gjt.mm.mysql.Driver
KSDB.ksdb.url=jdbc:mysql://sevilla.mt.cs.cmu.edu/kantoo
KSDB.ksdb.username=kantoo
KSDB.ksdb.password=23skidoo!

timeout=10

# These indicate a sentence relies on its previous sentence for context
ContextWords=it its they their them

progress.interval=10
